{pkgs, ...}: {
  imports = [
    ../desktop/bspwm.nix
    ../common/browser.nix
    ../common/nvim.nix
    ./lomig.nix
  ];
  home = {
    packages = with pkgs; [
      fastfetch
      nerd-fonts.iosevka
      obsidian
      proton-pass
      smug
    ];
  };
}
# vim: set ts=2 sw=2 sts=2 et :

